@charset "utf-8";


/*----------------------------------------------------------------
    GDAgency
----------------------------------------------------------------*/

/*----------------------------------------------------------------
    Fonts
----------------------------------------------------------------*/


@media all and (max-width: 1050px) {
	header section#fil span a {
				font-size:10px;
	}
	header section#fil span a .fil-h2 {
		font-size:12px;
		font-weight:bold;
	}
	header section#responsive {
    width: 10%;}
	header section#fil {width: 61%;}
	img.logo{height:85px;}
	
	.telechargements {
    width: 64%;}
	
		#videos .colonne1{
		margin-bottom:50px;
		
	}
}

@media all and (max-width: 850px) {
	
	#page-telechargements .colonne1,#page-telechargements .colonne2 {
    width: 95%;
	float:none;}
		#description.real {
     width:90%;
    padding-top: 30px;
   padding-left:10px;
}
	section.logo {
		width: 70%;
	}
		header section#responsive {
        width: 110px;
    position: absolute;
    right: 15px;}
	header section#fil {
    width: 100%;
	margin-top: 0;
	    line-height: 80px;
		height: 80px;
		}
		header section#fil span a {
				font-size:14px;
	}
	
	#allcats{width:85% !important;}
	
	.int-produits {
    margin-top: 205px;}
		header section#fil span a {
    padding-left: 10px;
    padding-right: 10px;}
    .int-statique{
        padding-top: 210px !important;
    }
}



@media all and (max-width: 500px) {
	
		header section#fil span a .fil-h2 {

		display:none;
	}
		section.logo {
		width: 50%;
	}
	header section#fil span a h2 {display:none;}
	#home section#fil span a h2 {display:inline;}
	
	img.logo{height:60%;
	padding-top:10%;
	}
	
	header,header.page-interne {
    position: absolute;
}
	.int-statique {
        padding-top: 221px !important;
}
	h1{font-size:24px !important;}
	.telechargements{
		
		 margin: 0 0 15px 40px;
	}
	

	   
}

@media all and (max-width: 495px) {
	
}

@media all and (max-width: 400px) {

}

@media all and (max-width: 320px) {

}

@media all and (max-width: 300px) {
	
}

